Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-omniauth-multipassword on Debian Unstable (Sid)

Install ruby-omniauth-multipassword

Installing ruby-omniauth-multipassword package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-omniauth-multipassword

ruby-omniauth-multipassword package information

distro Debian Unstable (Sid)
section Main
name ruby-omniauth-multipassword
version 0.4.2-1
description OmniAuth strategy to use different password strategies
subsection ruby
website / jgraichen / omniauth-multipassword
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-omniauth-multipassword

To remove just ruby-omniauth-multipassword package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-omniauth-multipassword

Uninstall ruby-omniauth-multipassword and it’s dependent packages

To remove the ruby-omniauth-multipassword package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-omniauth-multipassword

Purging ruby-omniauth-multipassword

If you also want to delete configuration and/or data files of ruby-omniauth-multipassword from Debian Sid then this will work:

sudo apt-get purge ruby-omniauth-multipassword

To delete configuration and/or data files of ruby-omniauth-multipassword and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-omniauth-multipassword